BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Flex-10 ESX pre-requisites

julianwood
Occasional Advisor

Flex-10 ESX pre-requisites

Here a link to a post with the pre requisites in terms of HP firmware etc for ESX on blades.

http://www.wooditwork.com/2010/08/09/flex-10-esx-pre-requisites/